---
#This is popup help messages for the Account Panel ->
#Fields:
#title - Shown in bold at the top of the popover window
#content - The body of the help popover
#links - List of links shows below the content
#title - Link title
#href - href of link (links starting with / are translated to the
#helpdesk installation path)
#The key names such as 'helpdesk_name' should not be translated as they
#must match the HTML #ids put into the page template.
#---
company_information:
  title: Informacije o firmi
  content: >
    Ovo se odnosi na kompaniju ili organizaciju koja će imati koristi od Ostiketovog softvera i njegovog osoblja podrške. Informacija odavde će se pojavljivati u potpisima imejlova (t.j. u futeru) kada na tiket odgovori neko od admina.
  links:
    - 
      title: Informaciona forma kompanije
      href: /scp/forms.php?type=C
landing_page:
  title: Stranica sa promotivnim sadžajem
  content: >
    <span class="doc-desc-title">Stranica sa promotivnim sadžajem</span> se prikazuje na naslovnoj stranici Vašeg sajta podrške.
offline_page:
  title: Oflajn stranica
  content: >
    <span class="doc-desc-title">Oflajn stranica</span> se prikazuje na sajtu podrške kada je šalter za pomoć ofjaln, videti Admin panel -&gt; Podešavanja -&gt; Sistem -&gt; Status šaltera za pomoć.
default_thank_you_page:
  title: Podrazumevana "Hvala Vam" stranica
  content: >
    <span class="doc-desc-title">"Hvala Vam" stranica</span> se prikazuje mušterijama kada <span class="doc-desc-title">klijent</span> otvori novi tiket. <br/><br/> <span class="doc-desc-title">"Hvala Vam"</span> stranice se mogu asocirati sa temama za pomoć.
logos:
  title: Logotipi
  content: >
    Možete prilagoditi <span class="doc-desc-title">logotip</span> koji će se prikazati klijentu na klijentskom portalu (t.j. na Vašem sajtu podrške).
upload_a_new_logo:
  title: Aploud novog logotipa
  content: >
    Izabrati sliku .gif, .jpg ili .png formata. Proporcionalno ćemo promeniti veličinu prikaza Vaše slike, međutim, nećemo promeniti veličinu same slike. Da biste ubrzali učitavanje slika, preporučuje se da slika bude blizu podrazumevanog formata (817px &times; 170px).
backdrops:
  title: Pozadine
  content: >
    Možete prilagoditi <span class="doc-desc-title">Pozadinu</span> koja će se prikazati na prijavnoj strani osoblja.
upload_a_new_backdrop:
  title: Otpremi Novu Pozadinu
  content: >
    Izaberite sliku .gif, .jpg ili .png formata. Mi ćemo proporcionalno promeniti veličinu prikaza vaše slike. Mi nećemo, međutim, promeniti veličinu podataka slike. Stoga, kako bi se ubrzalo vreme učitavanja, preporučuje se da vaša slika bude relativno mala(manja od megabajta). Pazite takođe da se primenjuju podešavanja PHP maksimalnog otpremanja.
